{
	"name": "table/external/4d/other/lang/fi/resource_row.json",
	"language": {
		"resr": "Resurssirivi",
		"resr.change_id": "Muutos ID",
		"resr.color": "Väri",
		"resr.creator_id": "Lisääjä id",
		"resr.employee_id": "Työntekijä id",
		"resr.end_date": "Loppupäivä",
		"resr.firm_id": "Firma",
		"resr.info": "Lisätietoja",
		"resr.link_type": "Linkin tyyppi",
		"resr.modifier_id": "Muuttaja id",
		"resr.capacity_multiplier": "Kerroin",
		"resr.name": "Nimi",
		"resr.project_id": "Projekti",
		"resr.record_id": "ID",
		"resr.json_data.repeat_rule": "Toistaminen",
		"resr.resource_id": "Resurssi id",
		"resr.resource_link_id": "Tunnus",
		"resr.row_order": "Järjestys",
		"resr.shift_order": "Vuorojärjestys",
		"resr.start_date": "Alkupäivä",
		"resr.state": "Tila",
		"resr.transfer_id": "Siirtotunnus",
		"resr.transfer_state": "Siirtotila",
		"resr.work_capacity_id": "Kapasiteetti id",
		"resr.work_load_group_id": "Kuormitusryhmä"
	}
}
